/* ========== system wide configuration ========= */

*
{
   margin:0 0 0 0;
   padding:0 0 0 0;
   font-family:Verdana, Tahoma, Arial;
}

a
{
   cursor:pointer;
   text-decoration:underline;
}

a img
{
   border:none;
}

div
{
   float:left;
   display:inline;
}


body
{
   font-size:12px;
   text-align:center;
}

.body_center
{
   float:none;
   display:block;
   margin:0 auto 0 auto;
   text-align:left;
   width:990px;
}

.wireframe_1,
.wireframe_200,
.wireframe_42
{
   margin:0 0 0 55px;
}


.floating
{
   position:absolute;
}

.opacity
{
   background:url(/image/system/mask.png) repeat;
   border-style:solid;
   border-width:1px;
}



.input, .textarea
{
   background:none;
   border-style:solid;
   border-width:1px;
}


hr
{
   height:1px;
   overflow:hidden;
}

.nolink
{
   text-decoration:none;
}

.functions
{
   float:right;
}

.functions a
{
   text-decoration:none;
}

.highlight
{
   border-bottom-style:solid;
   border-bottom-width:1px;
   border-bottom-color:#333333;
}

.outline
{
   border-style:solid;
   border-width:1px;
   border-color:#333333;
}


.overlay
{
   position:absolute;
   background:#000000;
}

.pagination
{
   float:right;
}

.pagination .jump
{
   text-decoration:none;
}

.pagination .index
{
   padding:0 4px 0 4px;
}


.subtext
{
    font-size:10px;
}

.tutorial
{
   position:absolute;
   background:#000000;
   border:1px solid #BB6666;
   padding:0 8px 8px 8px;
}

.tutorial_highlight
{
   border:1px solid #FFCCCC;
}

.tooltip 
{
   padding:2px 4px 4px 2px;
}

.normalize
{
   display:inline;
   font-size:12px;
   font-weight:normal;
}

.dyn
{
   overflow:hidden;
}


.BV_system_edit
{
   cursor:pointer;
}


/* =============== common header =============== */

.wireframe_header
{
   margin:8px 0 0 8px;
   height:26px;
   float:right;
}


.wireframe_index
{
   width:300px;

   background:url(/image/template/phoenix/index.png) no-repeat;
   margin:16px 0 0 520px;
}

.wireframe_index .index
{
   width:60px;
   height:70px;
   display:inline;
   float:left;
   margin:0 0 0 0;
}

.wireframe_index a.ideck { background:url(/image/template/phoenix/index.png) -120px 0; }
.wireframe_index a.icity { background:url(/image/template/phoenix/index.png) -180px 0; }

.wireframe_index a.icharacter:hover { background:url(/image/template/phoenix/index.png) 0 -70px; }
.wireframe_index a.iinv:hover { background:url(/image/template/phoenix/index.png) -60px -70px; }
.wireframe_index a.ideck:hover { background:url(/image/template/phoenix/index.png) -120px -70px; }
.wireframe_index a.icity:hover { background:url(/image/template/phoenix/index.png) -180px -70px; }
.wireframe_index a.imap:hover { background:url(/image/template/phoenix/index.png) -240px -70px; }

.wireframe_sidebar
{
   width:30px;
   height:30px;
}

.wireframe_sidebar .sidebar
{
   width:30px;
   position:relative;
   top:85px;
   left:45px;
}


.wireframe_menu 
{
   width:770px;
   height:16px;
   margin:8px 0 0 55px;
   font-size:11px;
}

.wireframe_menu .separatorh
{
   margin:0 8px 0 8px;
   height:14px;
   padding:0 0 0 2px;
   overflow:hidden;
   border-left-style:solid;
   border-left-width:1px;
   border-right-style:solid;
   border-right-width:1px;
}


.wireframe_menu .dropdown
{
   width:220px;
   padding:6px 0 6px 0;
   border-style:solid;
   border-width:1px;
}

.wireframe_menu .dropdown .row
{
   width:100%;
}

.wireframe_menu .dropdown .separator
{
   margin:6px 0 6px 0;
   height:4px;
   overflow:hidden;
   border-top-style:solid;
   border-top-width:1px;
   border-bottom-style:solid;
   border-bottom-width:1px;
}


.wireframe_menu .dropdown .left
{
   margin:0 0 0 6px;
}

.wireframe_menu .dropdown .right
{
   float:right;
   margin:0 6px 0 0;
   font-weight:bold;
}

.wireframe_menu .enabled
{
   color:#33FF00;
}

.wireframe_menu .disabled
{
   color:#FF3300;
}

.wireframe_menu .tutorial_link
{
   float:right;
   width:70px;
   text-align:center;
}



/* =============== common footer ============== */

.wireframe_footer
{
   width:100%;
   padding:0 0 30px 0;
}

.wireframe_footer .copyright
{
   margin:55px 0 0 0;
   width:100%;
   text-align:center;
}


/* =============== common content ============== */

.common_wl /* large column */
{
   width:770px;
   margin:0 0 12px 55px;
}

.common_wm /* medium column */
{
   width:490px;
   margin:0 0 12px 55px;
}


.common_ws /* small column */
{
   width:250px;
   margin:0 0 12px 0;
}



/* --------------- common content ---------- */
.common_content
{
   padding:0 0 8px 0;
}

.common_content .ajax_text
{
   width:100%;
   height:28px;
   overflow:hidden;
}


.common_content .section_title
{
   background:url(/image/template/phoenix/section.gif) no-repeat 0 4px;
   padding:0 0 4px 24px;
   font-size:20px;
   font-weight:bold;
   float:left;
}

.common_content .section_text
{
   width:100%;
   padding:8px 0 8px 0;
}


.common_content .paragraph_title
{
   background:url(/image/template/phoenix/section.gif) no-repeat 0 -50px;
   padding:0 0 2px 24px;
   font-size:16px;
   font-weight:bold;
   float:left;
}

.common_content .paragraph_text
{
   width:100%;
   padding:6px 0 6px 0;
}

.common_content .heading_text
{
   width:100%;
   padding:8px 0 8px 0;
   font-size:11px;
}

.common_content .heading_text .icon
{
   margin:0 10px 0 0;
}


.question_title
{
   background:url(/image/template/phoenix/section.gif) no-repeat 0 -100px;
   padding:0 0 2px 24px;
   margin:20px 0 0 0;
   font-size:16px;
   font-weight:bold;
}

.alert_title
{
   background:url(/image/template/phoenix/section.gif) no-repeat 0 -150px;
   padding:0 0 2px 24px;
   margin:20px 0 0 0;
   font-size:16px;
   font-weight:bold;
}





.common_content .section_form
{
   width:100%;
   padding:10px 0 10px 0;
   display:inline;
   float:left;
}


.common_content .section_form .label
{
   width:30%;
   font-weight:bold;
}

.common_content .section_form .label img
{
   vertical-align:top;
}


.common_content .section_form .input
{
   width:30%;
   display:inline;
   float:left;
   padding:2px 4px 2px 4px;
}

.common_content .section_form .textarea
{
   width:75%;
   height:200px;
   display:inline;
   float:left;
   padding:2px 4px 2px 4px;
   font-size:12px;
}

.common_content .section_form .entry
{
   width:100%;
   margin:20px 0 0 0;
}

.common_content .section_form .status
{
   width:35%;
   margin:0 0 0 4px;
   font-size:11px;
   font-weight:bold;
}

.common_content .section_form .submit
{
   margin:16px 0 0 16px;
}

.common_content .section_form .msg
{
   margin:16px 0 0 16px;
}


.common_content .section_form .notice
{
   width:100%;
   margin:4px 0 0 0;
   font-size:10px;
}

.common_content .section_list
{
   width:100%;
   margin:8px 0 0 0;
}



.common_content .section_list .entry
{
   width:100%;
   margin:6px 0 0 0;
   padding:0 0 4px 0;
   overflow:hidden;
}


.common_content .group_title
{
   position:relative;
   top:-10px;
   left:20px;
   padding:0 4px 0 4px;
   background:#000000;
   font-size:12px;
   font-weight:bold;
}

.common_content .group_text
{
   width:95%;
   margin:0 0 0 2%;
}




.common_content .brief_title
{
   width:230px;
   font-size:14px;
   font-weight:bold;
   margin:4px 0 4px 10px;
}

.common_content .brief_text
{
   width:230px;
   margin:4px 0 0 10px;
}


.common_content .brief_list
{
   width:230px;
   margin:4px 0 0 10px;
}

.common_content .brief_list .explanation
{
   font-size:10px;
}


.common_content .brief_list .entry
{
   width:100%;
   margin:4px 0 0 0;
   padding:0 0 2px 0;
}

.common_content .rss
{
   font-size:11px;
   text-decoration:none;
}

.common_content .backlink
{
   margin:20px 0 0 0;
}

.common_content .decision
{
   margin:16px 0 0 80px;
}


.common_bubble
{
   width:330px;
}

.common_bubble .content
{
   width:300px;
   border:1px solid;
   padding:0 0 8px 0;
   margin:0 0 0 15px;
}


.common_bubble .title
{
   margin:8px 0 0 8px;
   width:280px;
   font-size:14px;
   font-weight:bold;
}

.common_bubble .text
{
   margin:8px 0 0 8px;
   width:280px;
}


.common_bubble .button
{
   margin:12px 0 0 52px;
}

.common_bubble .footer
{
   width:100%;
}

.common_bubble .f1
{
   width:40px;
   height:10px;
   overflow:hidden;
   border:1px solid;
   margin:2px 10px 0 10px;
   float:right;
}

.common_bubble .f2
{
   width:15px;
   height:5px;
   overflow:hidden;
   border:1px solid;
   margin:2px 0 0 0;
   float:right;
}

.bubble_right .f1,
.bubble_right .f2
{
   float:left;
}



.common_tab
{
   width:100%;
}

.common_tab .tab
{
   float:left;
   display:inline;
   margin:0 0 0 16px;
   padding:2px 8px 4px 8px;
   cursor:pointer;
   text-decoration:none;
   border-style:solid;
   border-width:1px;
   position:relative;
   top:1px;
}

.common_tab .current
{
   border-bottom:none;
   padding:2px 8px 5px 8px;
}

.common_tabcontent
{
   width:100%;
   border-style:solid;
   border-width:1px;
   padding:0 0 8px 0;
}

.common_tabinner
{
   width:98%;
   margin:8px 0 0 8px;
}

.common_file
{
   padding:8px 0 8px 0;
   width:220px;
   border-style:solid;
   border-width:1px;
}

.common_file .title
{
   width:200px;
   margin:0 0 0 8px;
   font-weight:bold;
   font-size:12px;
}

.common_file .description
{
   overflow:auto;
   margin:10px 0 0 8px; 
   width:200px; 
   font-size:11px; 
}

.common_file .img
{
   float:left;
   margin:0 4px 0 0;
}




.common_bar
{
   height:20px;
}

.common_bar .bar
{
   height:100%;
}

.common_bar .percent
{
   width:100%;
   margin:2px 0 0 0;
   font-weight:bold;
   text-align:center;
   color:#333333;
}

.common_chooser
{
   width:500px;
   padding:0 0 8px 0;
}

.common_chooser .container
{
   margin:6px 0 0 6px;
   width:96%;
}


.common_chooser .choices
{
   margin:10px 0 0 6px;
   width:96%;
}

.common_chooser .choice
{
   width:45%;
   overflow:hidden;
   margin:2px 0 0 0;
}



.common_icon
{
   width:150px;
   height:60px;
   margin:0 0 0 4px;
}

.common_icon .upper
{
   width:100%;
   margin:4px 0 0 0;
   height:25px;
   font-size:18px;
   font-weight:bold;
   text-align:right;
}

.common_icon .middle
{
   width:100%;
   height:2px;
   overflow:hidden;
   background:#B2B2B2;
}

.common_icon .lower
{
   width:100%;
   margin:4px 0 0 0;
   height:20px;
   font-size:14px;
}


.common_confirm
{
   width:800px;
}

.common_confirm .button
{
   margin:24px 0 0 100px;
}


.common_confirm .confirm
{
   margin:24px 0 0 200px;
}



.common_filter,
.common_sort
{
   width:100%;
}

.common_filter .content,
.common_sort .content
{
   width:96%;
   margin:0 0 0 8px;
   padding:0 0 12px 0;
}


/* ========== addons ============= */

.notepad
{
   width:400px;
   text-align:left;
   padding:0 0 6px 0;
}

.notepad .title
{
   width:96%;
   margin:2px 0 0 6px;
}

.notepad .textarea
{
   display:inline;
   float:left;
   width:96%;
   height:140px;
   margin:4px 0 0 6px;
   font-size:10px;
   overflow:auto;
}







/* ===================== card =========================== */

.cardbg_lr_common { background:url(/image/template/phoenix/card.jpg) -300px 0; }
.cardbg_ld_common { background:url(/image/template/phoenix/card.jpg) -300px -220px; }
.cardbg_hr_common { background:url(/image/template/phoenix/card.jpg) 0 0; }
.cardbg_hd_common { background:url(/image/template/phoenix/card.jpg) -450px 0; }


.common_file img,
.question_title img,
.card_hr img,
.card_lr img
{
   vertical-align:text-top;
}

/* =================== low resolution card =============== */


.cardframe_lr
{
   width:150px;
   height:220px;
   overflow:hidden;
   margin:16px 0 0 4px;
}

.card_lr
{
   width:150px;
   height:200px;
   margin:0 0 0 0;
}


.card_lr .name
{
   width:140px;
   height:14px;
   overflow:hidden;
   margin:10px 0 0 5px;
   font-size:10px;
   text-align:center;
   font-weight:bold;
}

.card_lr .count
{
   margin:0 0 0 20px;
   width:50px;
   height:20px;
   text-align:center;
   font-size:14px;
   font-weight:bold;
}


.card_lr .description
{
   width:134px;
   height:140px;
   overflow:hidden;
   margin:6px 0 0 8px;
   font-size:10px;
}

.card_lr .value
{
   margin:6px 0 0 0;
}


.card_lr .minirune_l
{
   margin:0 0 0 10px;
}

.card_lr .minirune_r
{
   margin:0 0 0 20px;
}


.cardframe_lr .functions
{
   margin:2px 5px 0 0;
   width:140px;;
   height:18px;
   overflow:hidden;
   font-size:10px;
   text-align:right;
}

.card_lr .rune, .card_lr .efh, .common_file .efh
{
   display:none;
}



/* =============== high resolution card ========== */

.card_hr
{
   width:300px;
   height:400px;
}

.card_hr .name
{
   width:280px;
   height:25px;
   margin:20px 0 0 10px;
   overflow:hidden;
   font-size:18px;
   text-align:center;
}

.card_hr .count
{
   margin:0 0 0 50px;
   width:80px;
   height:40px;
   font-size:24px;
   text-align:center;
}

.card_hr .description
{
   width:260px;
   height:280px;
   margin:16px 0 0 20px;
   font-size:16px;
}


.card_hr .rune_l
{
   margin:0 0 0 20px;
}


.card_hr .rune_r
{
   margin:0 0 0 50px;
}


.card_hr .minirune, .card_hr .efl
{
   display:none;
}



/* ================= misc ===================== */

.misc_rss
{
   display:inline;
   float:right;
   line-height:1000px;
   width:16px;
   height:16px;
   overflow:hidden;
   background:url(/image/system/misc.gif?1211) 0 0; 
}


.misc_star
{
   display:inline;
   float:left;
   line-height:1000px;
   width:16px;
   height:16px;
   overflow:hidden;
}

.star_gold { background:url(/image/system/misc.gif?1211) -96px 0; }
.star_gray { background:url(/image/system/misc.gif?1211) -80px 0; }






/* ================ template phoenix ========== */

/* ---- general color/background/border ------- */

.phoenix div, .phoenix span, .phoenix a { color:#DDDDDD; }
.phoenix a:hover { color:#FF7722; }
.phoenix .c1 { color:#DDDDDD; }
.phoenix .c2 { color:#F6BA68; }
.phoenix .bd1 { border-color:#AA7711; }
.phoenix .bg1 { background:#130600; }
.phoenix .bg2 { background:#532F10; }
.phoenix .alert_title { color:#FF7F72; }

/* ---------------- drawing ------------------ */

body.phoenix
{
   background:#000000 url(/image/template/phoenix/header_generic.jpg) no-repeat top center;
}


.phoenix .wireframe_1
{
   background:url(/image/template/phoenix/header_generic.jpg) no-repeat -160px 0px;
}


.phoenix .wireframe_200
{
   background:url(/image/template/phoenix/content.png) repeat;
}


.phoenix .wireframe_300
{
   background:transparent url(/image/template/phoenix/header_generic.jpg) no-repeat -160px -160px;
}


.phoenix .wireframe_42
{
   background:transparent url(/image/template/phoenix/footer.png) no-repeat;

}



.phoenix .wrapper_brief
{
   border:1px solid #8b5730;
   background:transparent url(/image/template/phoenix/brief.png) repeat-x top left;
   padding:0 0 8px 0;
}

.phoenix .wrapper_entry
{
   background:url(/image/template/phoenix/entry.png) no-repeat top right;
}



/* =============== static format ============ */


.format .data { padding:0 0 0 8px; }


.format .pow { color:#FF0000; }
.format .dex { color:#00FF00; }
.format .int { color:#7777FF; }
.format .con { color:#FF9900; }
.format .spi { color:#FFFF00; }
.format .up { color:#FF0000; }
.format .down { color:#00FF00; }
.format .card { color:#99FF99; text-decoration:none; }
.format .skill { color:#FFF21E; text-decoration:none;  }
.format .item { color:#FF8484; text-decoration:none;  }
.format .move { color:#88AAFF; }
.format .inv { color:#FFDDAA; }
.format .fbuilding { color:#6688FF; }


.format .god { color:#FFBBBB; }
.format .admin { color:#BBBBFF; }
.format .vip { color:#FFDDBB; }
.format .donator { color:#BBBBFF; }

.format .guildmaster { color:#FFBBBB; }
.format .officer { color:#FFDDBB; }
.format .veteran { color:#BBBBFF; }





.format .lpow { color:#990000; }
.format .ldex { color:#009900; }
.format .lint { color:#555599; }
.format .lcon { color:#995522; }
.format .lspi { color:#999900; }
.format .lhp { color:#999999; }
.format .linv { color:#886655; }
.format .litem { color:#883333; }

.format .cvendor { color:#CBE19C; }
.format .ctreasure { color:#00AA08; }
.format .crare { color:#3F68FF; }
.format .ccraft { color:#DE9D1F; }
.format .cclass { color:#FF4105; }
.format .cepic { color:#892EDD; }
.format .cseal { color:#96CBEC; }

.format .ivendor { color:#777777; }
.format .itreasure { color:#ACE17C; }
.format .irare { color:#96CBEC; }
.format .iusable { color:#EE8165; }
.format .ipvp { color:#CC9966; }
.format .iepic { color:#892EDD; }





.format .rss_type0 { color:#EEEEEE; }
.format .rss_type1 { color:#FFCC66; }
.format .rss_type2 { color:#888888; }
.format .rss_type3 { color:#66FF66; }
.format .rss_type4 { color:#77CCFF; }
.format .rss_type5 { color:#FF9999; }
.format .rss_type6 { color:#AA77FF; }





/* =================== combat log ============ */


.log
{
   width:100%;
}

.log .win
{
   font-size:20px;
}


.log .index
{
   width:30px;
   margin:13px 0 0 0;
   text-align:right;
   font-size:12px;
}

.log .turn
{
   margin:12px 0 0 16px;
   width:720px;
   line-height:16px;
}


.log .player { color:#FFCC00; }
.log .armor { color:#FF66AA; }
.log .ward { color:#33CCCC; }
.log .melee { color:#FF6666; }
.log .magic { color:#9999FF; }
.log .card { color:#99FF99; text-decoration:none; }
.log .spirit { color:#CC9966; }
.log .willpower { color:#FF6600; }
.log .special { color:#22AA22; }
.log .status, .log .status div { color:#999999; }







/* =================== sprites =============== */

.orb
{
   width:16px;
   height:16px;
   margin:0 4px 0 0;
}

.orb_c1 { background:url(/image/system/orb.gif) 0 0; }
.orb_c2 { background:url(/image/system/orb.gif) -16px 0; }
.orb_c3 { background:url(/image/system/orb.gif) -32px 0; }
.orb_c4 { background:url(/image/system/orb.gif) -48px 0; }
.orb_c5 { background:url(/image/system/orb.gif) -64px 0; }


.bar
{
   height:10px;
}

.bar_c1 { background:url(/image/system/bar.png) repeat-x 0 0; }
.bar_c2 { background:url(/image/system/bar.png) repeat-x 0 -10px; }
.bar_c3 { background:url(/image/system/bar.png) repeat-x 0 -20px; }
.bar_c4 { background:url(/image/system/bar.png) repeat-x 0 -30px; }
.bar_c5 { background:url(/image/system/bar.png) repeat-x 0 -40px; }





.stat_hp { background:url(/image/template/phoenix/stats.png) no-repeat; }
.stat_pow { background:url(/image/template/phoenix/stats.png) no-repeat 0 -50px; }
.stat_dex { background:url(/image/template/phoenix/stats.png) no-repeat 0 -100px; }
.stat_int { background:url(/image/template/phoenix/stats.png) no-repeat 0 -150px; }
.stat_con { background:url(/image/template/phoenix/stats.png) no-repeat 0 -200px; }
.stat_spi { background:url(/image/template/phoenix/stats.png) no-repeat 0 -250px; }
.stat_gold { background:url(/image/template/phoenix/stats.png) no-repeat 0 -300px; }
.stat_inv { background:url(/image/template/phoenix/stats.png) no-repeat 0 -350px; }

.button
{
   padding:0 1px 0 1px;
}

.button_inner
{
   float:left;
   display:inline;
   height:20px;
   padding:0 12px 0 12px;
   text-decoration:none;
   line-height:18px;
   font-weight:bold;
   color:#333333 !important;
}


.button_c1  { background:url(/image/system/button.png) repeat-x; }
.button_ic1 { background:url(/image/system/button.png) repeat-x 0 -20px; }
.button_c2  { background:url(/image/system/button.png) repeat-x 0 -40px; }
.button_ic2 { background:url(/image/system/button.png) repeat-x 0 -60px; }
.button_c3  { background:url(/image/system/button.png) repeat-x 0 -80px; }
.button_ic3 { background:url(/image/system/button.png) repeat-x 0 -100px; }
.button_c4  { background:url(/image/system/button.png) repeat-x 0 -120px; }
.button_ic4 { background:url(/image/system/button.png) repeat-x 0 -140px; }
.button_c5  { background:url(/image/system/button.png) repeat-x 0 -160px; }
.button_ic5 { background:url(/image/system/button.png) repeat-x 0 -180px; }
.button_c6  { background:url(/image/system/button.png) repeat-x 0 -200px; }
.button_ic6 { background:url(/image/system/button.png) repeat-x 0 -220px; }
.button_c7  { background:url(/image/system/button.png) repeat-x 0 -240px; }
.button_ic7 { background:url(/image/system/button.png) repeat-x 0 -260px; }


.rune
{
   width:40px;
   height:40px;
}


.rune_armor { background:url(/image/system/rune.png); }
.rune_axe { background:url(/image/system/rune.png) -40px 0; }
.rune_buff { background:url(/image/system/rune.png) -80px 0; }
.rune_debuff { background:url(/image/system/rune.png) -120px 0; }
.rune_earth { background:url(/image/system/rune.png) -160px 0; }

.rune_fire { background:url(/image/system/rune.png) 0 -40px; }
.rune_frost { background:url(/image/system/rune.png) -40px -40px; }
.rune_holy { background:url(/image/system/rune.png) -80px -40px; }
.rune_lightning { background:url(/image/system/rune.png) -120px -40px; }
.rune_mace { background:url(/image/system/rune.png) -160px -40px; }

.rune_shadow { background:url(/image/system/rune.png) 0 -80px; }
.rune_spear { background:url(/image/system/rune.png) -40px -80px; }
.rune_spirit { background:url(/image/system/rune.png) -80px -80px; }
.rune_fist { background:url(/image/system/rune.png) -120px -80px; }
.rune_summon { background:url(/image/system/rune.png) -160px -80px; }

.rune_sword { background:url(/image/system/rune.png) 0 -120px; }
.rune_tech { background:url(/image/system/rune.png) -40px -120px; }
.rune_twinblades { background:url(/image/system/rune.png) -80px -120px; }
.rune_ward { background:url(/image/system/rune.png) -120px -120px; }
.rune_willpower { background:url(/image/system/rune.png) -160px -120px; }


.minirune
{
   width:20px;
   height:20px;
   cursor:pointer;
   overflow:hidden;
   border:1px solid #333333;
}

.minirune_null 
{
   border:none; 
   cursor:default;
}

.minirune_armor { background:url(/image/system/minirune.png); }
.minirune_axe { background:url(/image/system/minirune.png) -20px 0; }
.minirune_buff { background:url(/image/system/minirune.png) -40px 0; }
.minirune_debuff { background:url(/image/system/minirune.png) -60px 0; }
.minirune_earth { background:url(/image/system/minirune.png) -80px 0; }

.minirune_fire { background:url(/image/system/minirune.png) 0 -20px; }
.minirune_frost { background:url(/image/system/minirune.png) -20px -20px; }
.minirune_holy { background:url(/image/system/minirune.png) -40px -20px; }
.minirune_lightning { background:url(/image/system/minirune.png) -60px -20px; }
.minirune_mace { background:url(/image/system/minirune.png) -80px -20px; }

.minirune_shadow { background:url(/image/system/minirune.png) 0 -40px; }
.minirune_spear { background:url(/image/system/minirune.png) -20px -40px; }
.minirune_spirit { background:url(/image/system/minirune.png) -40px -40px; }
.minirune_fist { background:url(/image/system/minirune.png) -60px -40px; }
.minirune_summon { background:url(/image/system/minirune.png) -80px -40px; }

.minirune_sword { background:url(/image/system/minirune.png) 0 -60px; }
.minirune_tech { background:url(/image/system/minirune.png) -20px -60px; }
.minirune_twinblades { background:url(/image/system/minirune.png) -40px -60px; }
.minirune_ward { background:url(/image/system/minirune.png) -60px -60px; }
.minirune_willpower { background:url(/image/system/minirune.png) -80px -60px; }



.clock
{
   width:15px;
   height:15px;
   overflow:hidden;
}

.clock_c1 { background:url(/image/system/clock.gif); }
.clock_c2 { background:url(/image/system/clock.gif) -15px 0; }
.clock_c3 { background:url(/image/system/clock.gif) -30px 0; }
.clock_c4 { background:url(/image/system/clock.gif) -45px 0; }
.clock_c5 { background:url(/image/system/clock.gif) -60px 0; }



/* =================== icons ====================== */

.icon
{
   display:inline;
   float:left;
   width:60px;
   height:60px;
}

.icon_anvil { background:url(/image/icon/set1.jpg?0618); }
.icon_axe { background:url(/image/icon/set1.jpg?0618) -60px 0; }
.icon_book { background:url(/image/icon/set1.jpg?0618) -120px 0; }
.icon_bread { background:url(/image/icon/set1.jpg?0618) -180px 0; }
.icon_sphere { background:url(/image/icon/set1.jpg?0618) -240px 0; }

.icon_cage { background:url(/image/icon/set1.jpg?0618) -300px 0; }
.icon_castle { background:url(/image/icon/set1.jpg?0618) -360px 0; }
.icon_goldchest { background:url(/image/icon/set1.jpg?0618) -420px 0; }
.icon_crate { background:url(/image/icon/set1.jpg?0618) -480px 0; }
.icon_crossflag { background:url(/image/icon/set1.jpg?0618) -540px 0; }

.icon_crosssword { background:url(/image/icon/set1.jpg?0618) 0 -60px; }
.icon_diamond { background:url(/image/icon/set1.jpg?0618) -60px -60px; }
.icon_dragon { background:url(/image/icon/set1.jpg?0618) -120px -60px; }
.icon_emblem { background:url(/image/icon/set1.jpg?0618) -180px -60px; }
.icon_flower { background:url(/image/icon/set1.jpg?0618) -240px -60px; }

.icon_foldcloth { background:url(/image/icon/set1.jpg?0618) -300px -60px; }
.icon_hides { background:url(/image/icon/set1.jpg?0618) -360px -60px; }
.icon_kitten { background:url(/image/icon/set1.jpg?0618) -420px -60px; }
.icon_metalbar { background:url(/image/icon/set1.jpg?0618) -480px -60px; }
.icon_necklace { background:url(/image/icon/set1.jpg?0618) -540px -60px; }

.icon_phoenix { background:url(/image/icon/set1.jpg?0618) 0 -120px; }
.icon_dustpile { background:url(/image/icon/set1.jpg?0618) -60px -120px; }
.icon_potion { background:url(/image/icon/set1.jpg?0618) -120px -120px; }
.icon_roast { background:url(/image/icon/set1.jpg?0618) -180px -120px; }
.icon_scale { background:url(/image/icon/set1.jpg?0618) -240px -120px; }

.icon_scroll { background:url(/image/icon/set1.jpg?0618) -300px -120px; }
.icon_shield { background:url(/image/icon/set1.jpg?0618) -360px -120px; }
.icon_staff { background:url(/image/icon/set1.jpg?0618) -420px -120px; }
.icon_statue { background:url(/image/icon/set1.jpg?0618) -480px -120px; }
.icon_wood { background:url(/image/icon/set1.jpg?0618) -540px -120px; }

.icon_vita { background:url(/image/icon/set1.jpg?0618) 0 -180px; }
.icon_kata { background:url(/image/icon/set1.jpg?0618) -60px -180px; }
.icon_noblemetal { background:url(/image/icon/set1.jpg?0618) -120px -180px; }



.miniicon
{
   display:inline;
   float:left;
   width:30px;
   height:30px;
   overflow:hidden;
}

.miniicon_anvil { background:url(/image/icon/miniset1.jpg?0618); }
.miniicon_axe { background:url(/image/icon/miniset1.jpg?0618) -30px 0; }
.miniicon_book { background:url(/image/icon/miniset1.jpg?0618) -60px 0; }
.miniicon_bread { background:url(/image/icon/miniset1.jpg?0618) -90px 0; }
.miniicon_sphere { background:url(/image/icon/miniset1.jpg?0618) -120px 0; }

.miniicon_cage { background:url(/image/icon/miniset1.jpg?0618) -150px 0; }
.miniicon_castle { background:url(/image/icon/miniset1.jpg?0618) -180px 0; }
.miniicon_goldchest { background:url(/image/icon/miniset1.jpg?0618) -210px 0; }
.miniicon_crate { background:url(/image/icon/miniset1.jpg?0618) -240px 0; }
.miniicon_crossflag { background:url(/image/icon/miniset1.jpg?0618) -270px 0; }

.miniicon_crosssword { background:url(/image/icon/miniset1.jpg?0618) 0 -30px; }
.miniicon_diamond { background:url(/image/icon/miniset1.jpg?0618) -30px -30px; }
.miniicon_dragon { background:url(/image/icon/miniset1.jpg?0618) -60px -30px; }
.miniicon_emblem { background:url(/image/icon/miniset1.jpg?0618) -90px -30px; }
.miniicon_flower { background:url(/image/icon/miniset1.jpg?0618) -120px -30px; }

.miniicon_foldcloth { background:url(/image/icon/miniset1.jpg?0618) -150px -30px; }
.miniicon_hides { background:url(/image/icon/miniset1.jpg?0618) -180px -30px; }
.miniicon_kitten { background:url(/image/icon/miniset1.jpg?0618) -210px -30px; }
.miniicon_metalbar { background:url(/image/icon/miniset1.jpg?0618) -240px -30px; }
.miniicon_necklace { background:url(/image/icon/miniset1.jpg?0618) -270px -30px; }

.miniicon_phoenix { background:url(/image/icon/miniset1.jpg?0618) 0 -60px; }
.miniicon_dustpile { background:url(/image/icon/miniset1.jpg?0618) -30px -60px; }
.miniicon_potion { background:url(/image/icon/miniset1.jpg?0618) -60px -60px; }
.miniicon_roast { background:url(/image/icon/miniset1.jpg?0618) -90px -60px; }
.miniicon_scale { background:url(/image/icon/miniset1.jpg?0618) -120px -60px; }

.miniicon_scroll { background:url(/image/icon/miniset1.jpg?0618) -150px -60px; }
.miniicon_shield { background:url(/image/icon/miniset1.jpg?0618) -180px -60px; }
.miniicon_staff { background:url(/image/icon/miniset1.jpg?0618) -210px -60px; }
.miniicon_statue { background:url(/image/icon/miniset1.jpg?0618) -240px -60px; }
.miniicon_wood { background:url(/image/icon/miniset1.jpg?0618) -270px -60px; }

.miniicon_vita { background:url(/image/icon/miniset1.jpg?0618) 0 -90px; }
.miniicon_kata { background:url(/image/icon/miniset1.jpg?0618) -30px -90px; }
.miniicon_noblemetal { background:url(/image/icon/miniset1.jpg?0618) -60px -90px; }





/* =================== bubble ====================== */

.dialog
{
   width:200px;
   position:absolute;
}

.dialog .top
{
   width:200px;
   height:5px;
   overflow:hidden;
   background:url(/image/system/dialog.gif);
}

.dialog .middle
{
   width:200px;
   overflow:hidden;
   background:url(/image/system/dialog.gif) -200px 0 repeat-y;
}


.dialog .bottom
{
   width:200px;
   height:5px;
   overflow:hidden;
   background:url(/image/system/dialog.gif) -400px -10px;
}

.dialog .inner
{
   margin:0 0 0 5px;
   width:190px;
   overflow:hidden;
   color:#000000;
   font-weight:bold;
}

.dialog .direction
{
   width:15px;
   height:15px;
   overflow:hidden;
   position:absolute;
}

.dialog .direction_left { background:url(/image/system/dialog.gif) -600px 0; }
.dialog .direction_top { background:url(/image/system/dialog.gif) -615px 0; }
.dialog .direction_right { background:url(/image/system/dialog.gif) -630px 0; }
.dialog .direction_bottom { background:url(/image/system/dialog.gif) -645px 0; }



/* ====================== illustration ====================== */

.illu_duel .wireframe_100    { background:url(/image/illustration/duel.jpg) no-repeat bottom right; }
.illu_dungeon .wireframe_100 { background:url(/image/illustration/dungeon.jpg) no-repeat bottom right; }
.illu_deck .wireframe_100    { background:url(/image/illustration/deck.jpg) no-repeat bottom right; }
.illu_story .wireframe_100   { background:url(/image/illustration/story.jpg) no-repeat bottom right; }
.illu_market .wireframe_100  { background:url(/image/illustration/market.jpg) no-repeat bottom right; }
.illu_guild .wireframe_100   { background:url(/image/illustration/guild.jpg) no-repeat bottom right; }

/* ====================== class ======================== */

.class_fighter { background:url(/image/class/fighter.png) no-repeat; }
.class_novice { background:url(/image/class/novice.png) no-repeat; }
.class_scout { background:url(/image/class/scout.png) no-repeat; }
.class_recruit { background:url(/image/class/recruit.png) no-repeat; }

.class_mercenary { background:url(/image/class/mercenary.png) no-repeat; }
.class_wizard { background:url(/image/class/wizard.png) no-repeat; }
.class_rogue { background:url(/image/class/rogue.png) no-repeat; }
.class_shaman { background:url(/image/class/shaman.png) no-repeat; }
.class_monk { background:url(/image/class/monk.png) no-repeat; }
.class_sage { background:url(/image/class/sage.png) no-repeat; }
.class_guard { background:url(/image/class/guard.png) no-repeat; }
.class_cleric { background:url(/image/class/cleric.png) no-repeat; }

.class_deathknight { background:url(/image/class/deathknight.png) no-repeat; }
.class_inquisitor { background:url(/image/class/inquisitor.png) no-repeat; }
.class_champion { background:url(/image/class/champion.png) no-repeat; }
.class_pyromaniac { background:url(/image/class/pyromaniac.png) no-repeat; }
.class_berserker { background:url(/image/class/berserker.png) no-repeat; }
.class_summoner { background:url(/image/class/summoner.png) no-repeat; }
.class_assassin { background:url(/image/class/assassin.png) no-repeat; }
.class_slayer { background:url(/image/class/slayer.png) no-repeat; }
.class_warlord { background:url(/image/class/warlord.png) no-repeat; }
.class_warden { background:url(/image/class/warden.png) no-repeat; }
.class_paladin { background:url(/image/class/paladin.png) no-repeat; }
.class_hierarch { background:url(/image/class/hierarch.png) no-repeat; }


/* =============== z-index =============== */
.common_tab .tab               { z-index:1; }
.overlay                       { z-index:42; }
.floating                      { z-index:100; }
.dialog                        { z-index:110; }
.dialog .direction             { z-index:111; }
.tutorial_overlay              { z-index:121; }
.tutorial_highlight            { z-index:122; }
.tutorial_absolute             { z-index:123; }
.tutorial                      { z-index:142; }
.wireframe_menu .dropdown      { z-index:200; }